<taxonomyPackage
  xmlns="http://xbrl.org/2016/taxonomy-package"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd"
  xml:lang="en"
>
  <identifier>https://grenardi.lv/esef/2025-12-31</identifier>
  <name>9845008F599B95980934-2025-12-31</name>
  <version>0.0.1</version>
  <publisher>AS Grenardi Group</publisher>
  <publisherCountry>LV</publisherCountry>
  <publicationDate>2026-04-29</publicationDate>
  <entryPoints>
    <entryPoint>
      <name>AS Grenardi Group paplašinājuma taksonomija 2025-12-31</name>
      <entryPointDocument href="https://grenardi.lv/esef/2025-12-31/9845008F599B95980934-2025-12-31.xsd"/>
    </entryPoint>
  </entryPoints>
</taxonomyPackage>
